Don't have Telegram yet? Try it now!
https://www.ircwebservices.com/wordpress-5-1-1-patches-critical-vulnerability/
WordPress 5.1.1 Patches Critical Vulnerability